#Thu May 28 00:13:04 CEST 2026
com.example.mallorca_trabaja_app-main-39\:/mipmap-xhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-39\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-47\:/mipmap-xhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-41\:/mipmap-hdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-41\:/drawable-v21/launch_background.xml=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v21_launch_background.xml.flat
com.example.mallorca_trabaja_app-main-39\:/mipmap-xxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-47\:/mipmap-mdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-47\:/mipmap-hdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-41\:/mipmap-mdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-41\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-47\:/mipmap-xxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-47\:/drawable-v21/launch_background.xml=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v21_launch_background.xml.flat
com.example.mallorca_trabaja_app-main-47\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-39\:/mipmap-hdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-41\:/mipmap-xhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-41\:/mipmap-xxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.example.mallorca_trabaja_app-main-39\:/drawable-v21/launch_background.xml=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v21_launch_background.xml.flat
com.example.mallorca_trabaja_app-main-39\:/mipmap-mdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.png.flat
